Support » Plugin: Simply Static » CAN’T INSTALL Simply Static PLUGIN

  • Resolved unknown

    (@jetdise)


    CAN’T INSTALL Simply Static PLUGIN

    Installation failed: Could not create directory. simply-static/vendor/symfony

Viewing 1 replies (of 1 total)
  • Plugin Author patrickposner

    (@patrickposner)

    Hey @jetdise,

    thanks for your message.

    Have you checked your PHP version? It needs to be at least 7.2.5 for Simply Static to work.

    Also check, that your plugin directory is writeable from within your server.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.